/*     145883 : 타이틀 텍스트      */
.title__145883__ {font-size:0; padding-top:40px;}
.title__145883__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145883__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145883__.style_top p {padding-top:10px}
.title__145883__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145883__.style_right p {padding-right:14px}
.title__145883__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145883__.style_bottom p {padding-bottom:12px}
.title__145883__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145883__.style_left p {padding-left:14px}
.title__145883__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145883__.style_circle1 p {padding-left:18px}
.title__145883__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145883__.style_circle2 p {padding-left:18px}
.title__145883__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145883__ p {font-size:62px; padding-top:40px;}
	.title__145883__.style_top p:before {width:24px}
	.title__145883__.style_right p:before {height:24px}
	.title__145883__.style_bottom p:before {width:24px}
	.title__145883__.style_left p:before {height:24px}
}

/*     145904 : 장문 텍스트      */
.textarea__145904__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__145904__ p {font-size:20px;}
	.textarea__145904__ p span {display:block;}
}

/*     145905 : 장문 텍스트      */
.textarea__145905__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__145905__ p {font-size:20px;}
	.textarea__145905__ p span{display:block;}
}

/*     145162 : 이미지      */
.img__145162__ {max-width:100%;}
.img__145162__ * {box-sizing:border-box;}
.img__145162__ a {display:block; text-decoration:none;}
.img__145162__ img {width:px; max-width:100%; vertical-align:top;}

/*     145885 : 타이틀 텍스트      */
.title__145885__ {font-size:0;padding-top:50px;}
.title__145885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145885__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145885__.style_top p {padding-top:10px}
.title__145885__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145885__.style_right p {padding-right:14px}
.title__145885__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145885__.style_bottom p {padding-bottom:12px}
.title__145885__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145885__.style_left p {padding-left:14px}
.title__145885__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145885__.style_circle1 p {padding-left:18px}
.title__145885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145885__.style_circle2 p {padding-left:18px}
.title__145885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145885__ p {font-size:45px;}
	.title__145885__.style_top p:before {width:24px}
	.title__145885__.style_right p:before {height:24px}
	.title__145885__.style_bottom p:before {width:24px}
	.title__145885__.style_left p:before {height:24px}
}

/*     145066 : 번호 입력형 타이틀      */
.number_title__145066__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145066__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145066__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145066__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145066__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145066__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145066__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145066__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145066__.s_size_200 i {border-width:2px}
.number_title__145066__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145066__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145066__ ul li {font-size:24px}
}

/*     145913 : 한줄 텍스트      */
.text__145913__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145913__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145913__ p {font-size:20px;}
	.text__145913__ p span {display:block;}
}

/*     145068 : 번호 입력형 타이틀      */
.number_title__145068__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145068__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145068__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145068__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145068__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145068__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145068__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145068__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145068__.s_size_200 i {border-width:2px}
.number_title__145068__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145068__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145068__ ul li {font-size:24px}
}

/*     145915 : 한줄 텍스트      */
.text__145915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145915__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145915__ p {font-size:20px;}
	.text__145915__ p span{display:block;}
}

/*     145070 : 번호 입력형 타이틀      */
.number_title__145070__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145070__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145070__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145070__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145070__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145070__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145070__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145070__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145070__.s_size_200 i {border-width:2px}
.number_title__145070__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145070__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145070__ ul li {font-size:24px}
}

/*     145917 : 한줄 텍스트      */
.text__145917__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145917__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145917__ p {font-size:20px;}
	.text__145917__ p span {display: block;}
}

/*     145074 : 타이틀 텍스트      */
.title__145074__ {font-size:0}
.title__145074__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145074__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__145074__.style_top p {padding-top:10px}
.title__145074__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145074__.style_right p {padding-right:14px}
.title__145074__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145074__.style_bottom p {padding-bottom:12px}
.title__145074__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145074__.style_left p {padding-left:14px}
.title__145074__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145074__.style_circle1 p {padding-left:18px}
.title__145074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145074__.style_circle2 p {padding-left:18px}
.title__145074__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145074__ p {font-size:28px}
	.title__145074__.style_top p:before {width:28px}
	.title__145074__.style_right p:before {height:28px}
	.title__145074__.style_bottom p:before {width:28px}
	.title__145074__.style_left p:before {height:28px}
}

/*     145075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__145075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__145075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__145075__ ul li:first-child {margin-top:0}
.text_list__145075__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__145075__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__145075__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__145075__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__145075__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__145075__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__145075__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__145075__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__145075__ ul li {font-size:20px}
}

/*     145076 : 점선      */
.dashed_line__145076__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145076__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145076__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145076__ {height:20px;}
}

/*     145887 : 타이틀 텍스트      */
.title__145887__ {font-size:0;padding-top:50px;}
.title__145887__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145887__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145887__.style_top p {padding-top:10px}
.title__145887__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145887__.style_right p {padding-right:14px}
.title__145887__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145887__.style_bottom p {padding-bottom:12px}
.title__145887__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145887__.style_left p {padding-left:14px}
.title__145887__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145887__.style_circle1 p {padding-left:18px}
.title__145887__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145887__.style_circle2 p {padding-left:18px}
.title__145887__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145887__ p {font-size:45px;}
	.title__145887__.style_top p:before {width:24px}
	.title__145887__.style_right p:before {height:24px}
	.title__145887__.style_bottom p:before {width:24px}
	.title__145887__.style_left p:before {height:24px}
}

/*     145926 : 이미지 리스트 (웹진형)      */
.img_webzine__145926__:after {content:''; display:block; clear:both;}
.img_webzine__145926__ * {box-sizing:border-box;}
.img_webzine__145926__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145926__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145926__ .item a {display:block; text-decoration:none;}
.img_webzine__145926__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145926__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145926__ .caption {display:block; margin-top:15px;}
.img_webzine__145926__ .caption > span {display:block; text-align:center;}
.img_webzine__145926__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145926__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145926__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145926__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145926__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145926__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145926__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__145926__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145926__ .item {width:100%;}
.col_m_2__145926__ .item {width:50%;}
.col_m_3__145926__ .item {width:33.3333%;}
.col_m_4__145926__ .item {width:25%;}
.col_m_1__145926__ .item,
.col_m_2__145926__ .item2n,
.col_m_3__145926__ .item3n,
.col_m_4__145926__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145926__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__145926__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__145926__ .item {padding:20px 15px;}
	.img_webzine__145926__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145926__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145926__ .caption > span {text-align:left;}

	.col_m_1__145926__ .item,
	.col_m_2__145926__ .item2n,
	.col_m_3__145926__ .item3n,
	.col_m_4__145926__ .item4n {clear:none;}

	.col_t_1__145926__ .item {width:100%;}
	.col_t_2__145926__ .item {width:50%;}
	.col_t_3__145926__ .item {width:33.3333%;}
	.col_t_4__145926__ .item {width:25%;}
	.col_t_5__145926__ .item {width:20%;}
	.col_t_6__145926__ .item {width:16.6666%;}
	.col_t_1__145926__ .item,
	.col_t_2__145926__ .item2n,
	.col_t_3__145926__ .item3n,
	.col_t_4__145926__ .item4n,
	.col_t_5__145926__ .item5n,
	.col_t_6__145926__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145926__ .caption {padding-top:43px;}
	.text_big__145926__ .caption > span.content > span { display:block;}
	.img_webzine__145926__ .item {padding:25px 20px;}
	.img_webzine__145926__ .figure {margin-right:30px;}

	.col_t_1__145926__ .item,
	.col_t_2__145926__ .item2n,
	.col_t_3__145926__ .item3n,
	.col_t_4__145926__ .item4n,
	.col_t_5__145926__ .item5n,
	.col_t_6__145926__ .item6n {clear:none;}

	.col_pc_1__145926__ .item {width:100%;}
	.col_pc_2__145926__ .item {width:50%;}
	.col_pc_3__145926__ .item {width:33.3333%;}
	.col_pc_4__145926__ .item {width:25%;}
	.col_pc_5__145926__ .item {width:20%;}
	.col_pc_6__145926__ .item {width:16.6666%;}
	.col_pc_1__145926__ .item,
	.col_pc_2__145926__ .item2n,
	.col_pc_3__145926__ .item3n,
	.col_pc_4__145926__ .item4n,
	.col_pc_5__145926__ .item5n,
	.col_pc_6__145926__ .item6n {clear:both;}
}


/*     145927 : 이미지 리스트 (웹진형)      */
.img_webzine__145927__:after {content:''; display:block; clear:both;}
.img_webzine__145927__ * {box-sizing:border-box;}
.img_webzine__145927__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145927__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145927__ .item a {display:block; text-decoration:none;}
.img_webzine__145927__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145927__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145927__ .caption {display:block; margin-top:15px;}
.img_webzine__145927__ .caption > span {display:block; text-align:center;}
.img_webzine__145927__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145927__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145927__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145927__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145927__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145927__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145927__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__145927__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145927__ .item {width:100%;}
.col_m_2__145927__ .item {width:50%;}
.col_m_3__145927__ .item {width:33.3333%;}
.col_m_4__145927__ .item {width:25%;}
.col_m_1__145927__ .item,
.col_m_2__145927__ .item2n,
.col_m_3__145927__ .item3n,
.col_m_4__145927__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145927__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__145927__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__145927__ .item {padding:20px 15px;}
	.img_webzine__145927__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145927__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145927__ .caption > span {text-align:left;}

	.col_m_1__145927__ .item,
	.col_m_2__145927__ .item2n,
	.col_m_3__145927__ .item3n,
	.col_m_4__145927__ .item4n {clear:none;}

	.col_t_1__145927__ .item {width:100%;}
	.col_t_2__145927__ .item {width:50%;}
	.col_t_3__145927__ .item {width:33.3333%;}
	.col_t_4__145927__ .item {width:25%;}
	.col_t_5__145927__ .item {width:20%;}
	.col_t_6__145927__ .item {width:16.6666%;}
	.col_t_1__145927__ .item,
	.col_t_2__145927__ .item2n,
	.col_t_3__145927__ .item3n,
	.col_t_4__145927__ .item4n,
	.col_t_5__145927__ .item5n,
	.col_t_6__145927__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145927__ .caption {padding-top:43px;}
	.text_big__145927__ .caption > span.content > span {display:block;}
	.img_webzine__145927__ .item {padding:25px 20px;}
	.img_webzine__145927__ .figure {margin-right:30px;}

	.col_t_1__145927__ .item,
	.col_t_2__145927__ .item2n,
	.col_t_3__145927__ .item3n,
	.col_t_4__145927__ .item4n,
	.col_t_5__145927__ .item5n,
	.col_t_6__145927__ .item6n {clear:none;}

	.col_pc_1__145927__ .item {width:100%;}
	.col_pc_2__145927__ .item {width:50%;}
	.col_pc_3__145927__ .item {width:33.3333%;}
	.col_pc_4__145927__ .item {width:25%;}
	.col_pc_5__145927__ .item {width:20%;}
	.col_pc_6__145927__ .item {width:16.6666%;}
	.col_pc_1__145927__ .item,
	.col_pc_2__145927__ .item2n,
	.col_pc_3__145927__ .item3n,
	.col_pc_4__145927__ .item4n,
	.col_pc_5__145927__ .item5n,
	.col_pc_6__145927__ .item6n {clear:both;}
}

/*     145928 : 이미지 리스트 (웹진형)      */
.img_webzine__145928__:after {content:''; display:block; clear:both;}
.img_webzine__145928__ * {box-sizing:border-box;}
.img_webzine__145928__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145928__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145928__ .item a {display:block; text-decoration:none;}
.img_webzine__145928__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145928__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145928__ .caption {display:block; margin-top:15px;}
.img_webzine__145928__ .caption > span {display:block; text-align:center;}
.img_webzine__145928__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145928__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145928__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145928__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145928__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145928__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145928__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__145928__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145928__ .item {width:100%;}
.col_m_2__145928__ .item {width:50%;}
.col_m_3__145928__ .item {width:33.3333%;}
.col_m_4__145928__ .item {width:25%;}
.col_m_1__145928__ .item,
.col_m_2__145928__ .item2n,
.col_m_3__145928__ .item3n,
.col_m_4__145928__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145928__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__145928__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__145928__ .item {padding:20px 15px;}
	.img_webzine__145928__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145928__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145928__ .caption > span {text-align:left;}

	.col_m_1__145928__ .item,
	.col_m_2__145928__ .item2n,
	.col_m_3__145928__ .item3n,
	.col_m_4__145928__ .item4n {clear:none;}

	.col_t_1__145928__ .item {width:100%;}
	.col_t_2__145928__ .item {width:50%;}
	.col_t_3__145928__ .item {width:33.3333%;}
	.col_t_4__145928__ .item {width:25%;}
	.col_t_5__145928__ .item {width:20%;}
	.col_t_6__145928__ .item {width:16.6666%;}
	.col_t_1__145928__ .item,
	.col_t_2__145928__ .item2n,
	.col_t_3__145928__ .item3n,
	.col_t_4__145928__ .item4n,
	.col_t_5__145928__ .item5n,
	.col_t_6__145928__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145928__ .caption {padding-top:43px;}
	.text_big__145928__ .caption > span.content > span { display:block;}
	.img_webzine__145928__ .item {padding:25px 20px;}
	.img_webzine__145928__ .figure {margin-right:30px;}

	.col_t_1__145928__ .item,
	.col_t_2__145928__ .item2n,
	.col_t_3__145928__ .item3n,
	.col_t_4__145928__ .item4n,
	.col_t_5__145928__ .item5n,
	.col_t_6__145928__ .item6n {clear:none;}

	.col_pc_1__145928__ .item {width:100%;}
	.col_pc_2__145928__ .item {width:50%;}
	.col_pc_3__145928__ .item {width:33.3333%;}
	.col_pc_4__145928__ .item {width:25%;}
	.col_pc_5__145928__ .item {width:20%;}
	.col_pc_6__145928__ .item {width:16.6666%;}
	.col_pc_1__145928__ .item,
	.col_pc_2__145928__ .item2n,
	.col_pc_3__145928__ .item3n,
	.col_pc_4__145928__ .item4n,
	.col_pc_5__145928__ .item5n,
	.col_pc_6__145928__ .item6n {clear:both;}
}


/*     145929 : 이미지 리스트 (웹진형)      */
.img_webzine__145929__:after {content:''; display:block; clear:both;}
.img_webzine__145929__ * {box-sizing:border-box;}
.img_webzine__145929__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145929__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145929__ .item a {display:block; text-decoration:none;}
.img_webzine__145929__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145929__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145929__ .caption {display:block; margin-top:15px;}
.img_webzine__145929__ .caption > span {display:block; text-align:center;}
.img_webzine__145929__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145929__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145929__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145929__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145929__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145929__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145929__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__145929__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145929__ .item {width:100%;}
.col_m_2__145929__ .item {width:50%;}
.col_m_3__145929__ .item {width:33.3333%;}
.col_m_4__145929__ .item {width:25%;}
.col_m_1__145929__ .item,
.col_m_2__145929__ .item2n,
.col_m_3__145929__ .item3n,
.col_m_4__145929__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145929__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__145929__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__145929__ .item {padding:20px 15px;}
	.img_webzine__145929__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145929__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145929__ .caption > span {text-align:left;}

	.col_m_1__145929__ .item,
	.col_m_2__145929__ .item2n,
	.col_m_3__145929__ .item3n,
	.col_m_4__145929__ .item4n {clear:none;}

	.col_t_1__145929__ .item {width:100%;}
	.col_t_2__145929__ .item {width:50%;}
	.col_t_3__145929__ .item {width:33.3333%;}
	.col_t_4__145929__ .item {width:25%;}
	.col_t_5__145929__ .item {width:20%;}
	.col_t_6__145929__ .item {width:16.6666%;}
	.col_t_1__145929__ .item,
	.col_t_2__145929__ .item2n,
	.col_t_3__145929__ .item3n,
	.col_t_4__145929__ .item4n,
	.col_t_5__145929__ .item5n,
	.col_t_6__145929__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145929__ .caption {padding-top:43px;}
	.text_big__145929__ .caption > span.content > span {display:block;}
	.img_webzine__145929__ .item {padding:25px 20px;}
	.img_webzine__145929__ .figure {margin-right:30px;}

	.col_t_1__145929__ .item,
	.col_t_2__145929__ .item2n,
	.col_t_3__145929__ .item3n,
	.col_t_4__145929__ .item4n,
	.col_t_5__145929__ .item5n,
	.col_t_6__145929__ .item6n {clear:none;}

	.col_pc_1__145929__ .item {width:100%;}
	.col_pc_2__145929__ .item {width:50%;}
	.col_pc_3__145929__ .item {width:33.3333%;}
	.col_pc_4__145929__ .item {width:25%;}
	.col_pc_5__145929__ .item {width:20%;}
	.col_pc_6__145929__ .item {width:16.6666%;}
	.col_pc_1__145929__ .item,
	.col_pc_2__145929__ .item2n,
	.col_pc_3__145929__ .item3n,
	.col_pc_4__145929__ .item4n,
	.col_pc_5__145929__ .item5n,
	.col_pc_6__145929__ .item6n {clear:both;}
}

